import { TestBed } from '@angular/core/testing';

import { HttpClientDataService } from './http-client-data.service';

describe('HttpClientDataService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: HttpClientDataService = TestBed.get(HttpClientDataService);
    expect(service).toBeTruthy();
  });
});
